### Property

# Nautilus Column:default-sort-order

#### Declaration

    property default-sort-order: gboolean [ read, write ]

#### Description [src]

The enum values of GtkSortType

Uses enum because we don’t want extensions to depend on Gtk. This property is not meant to be used by extensions.

Type:`gint`

Stability: Private

Default value | 0

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no